import java.io.*;
public class SCO12F
{public static void main(String[] args) throws IOException
{ BufferedReader fin=new BufferedReader(new FileReader("girdi.txt"));
  double number=Text.readDouble(fin);
  System.out.println(number);}}